Bug 50950 - Computer reboots after loading kernel for install
Summary: Computer reboots after loading kernel for install
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-05 13:46 UTC by David James Brockley
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-06 16:34:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David James Brockley 2001-08-05 13:46:48 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98)

Description of problem:
On installing Redhat 7.1 from CDROM, the installation gets as far as 
the 'Now booting the kernel' message and the computer reboots.

How reproducible:
Always

Steps to Reproduce:
1. Set BIOS to boot from CDROM
2. Power on with Redhat install CD in drive
3. Wait for reboot
	

Actual Results:  Computer reboots.

Expected Results:  Redhat installation routine to start.

Additional info:

Motherboard is Aopen MX36LE with VIA Apollo PLE133 Chipset (VT8601A+ 
VT82C686B), BIOS 1.04. CPU is VIA MIII 500 Mhz. Initially noticed with 
fully built system but stripped down to just the CDROM and floppy attached 
with 256 (2x128) Meg of PC133 DIMMS and no other cards installed - problem 
still occurs.
Can boot MSDOS ok from floppy.

Comment 1 Arjan van de Ven 2001-08-05 14:05:43 UTC
Could you try booting while passing the "ide=nodma" option to the kernel by
typing "linux ide=nodma" on the syslinux prompt ?

Comment 2 David James Brockley 2001-08-05 14:29:30 UTC
"linux ide=nodma" - no change, still reboots.

Comment 3 Alan Cox 2003-06-06 16:34:51 UTC
Closing old VIA chipset report



Note You need to log in before you can comment on or make changes to this bug.